@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 400 1em/1.4em "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
    color: #fff;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 506px;
    border: solid 1px #000;
    background: #fff;
    padding: 0.75rem 0.75rem 0;
}
p {
    padding-bottom: 0.5rem;
    text-align: justify;
    hyphens: auto;
}
p.big {
    font-size: 2em;
    line-height: 1.3em;
    text-align: right;
    margin-top: -1rem;
}
h1 {
    font-size: 1.65em;
    line-height: 1.2em;
    text-align: center;
}
.background {
    position: absolute;
    top: 1rem;
    left: 1rem;
}

.background div {
    position: relative;
    z-index: 2;
    transform: rotate(-4deg);
    padding: 1rem 0.5rem;
    margin: -5rem 2.5rem 1.5rem;
    background: #FDB62F;
}
.background:before {
    content: '';
    position: absolute;
    top: -51px;
    right: 29px;
    width: 61%;
    height: 168%;
    background: #BA4922;
}
.abs {
    position: absolute;
    top: 0.875rem;
    right: 1rem;
}
h1 :is(small, span) {
    font-weight: normal;
    font-size: 0.65em;
}
h2 {
    background: #BA4922;
    padding: 0.5rem;
    margin: 0 -1.5rem 0.5rem;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.2;
}
h2 span {
    font-size: 0.875rem;
    display: block;
    font-weight: 400;
}
header img {
    display: block;
}
article {
    padding: 3.7rem 1.5rem 2rem;
    background: #F5824E;
    position: relative;
}
.link span {
    transform: rotate(-4deg);
    font-size: 1.513em;
    line-height: 1.3;
    background: #FDB62F;
    padding: 0.5rem;
    position: absolute;
    right: 2.5rem;
    bottom: -1rem;
    font-weight: 900;
    display: block;
}
.link:before {
    content: '';
    position: absolute;
    bottom: -18px;
    right: 32px;
    width: 58%;
    height: 12%;
    background: #BA4922;
}
footer {
    padding: 2rem 0 0.5rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer p {
    color: #6D6F71;
    text-align: right;
    font-size: 0.813em;
    line-height: 1.4;
}
.logo {
    padding-top: 0.7rem;
}
.qrc {
    display: flex;
    gap: 0 1rem;
}
.qrc div {
    flex: 1;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:505px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0;
    }
    h1 {
        font-size: 1.4em;
    }
    h2 {
        padding: 0.5rem 1rem;
        margin: 0 -1rem 0.5rem;
    }
    p {
        text-align: left;
    }
    p.big {
        margin: 0.5rem 0 0;
        text-align: center;
    }
    .abs {
        position: static;
    }
    .background div {
        padding: 0.5rem 1rem 0;
        margin: 0 -1rem;
        transform: none;
    }
    .background p {
        text-align: center;
    }
    article {
        margin: 0;
        padding: 0 1rem 1.5rem;
    }
    .link span {
        position: static;
        transform: none;
        font-size: 1em;
        text-align: center;
    }
    .link::before, .background:before {
        display: none;
    }
    .background {
        position: static;
    }
    .qrc {
        flex-direction: column;
        align-items: center;
    }
    footer p {
        text-align: center;
    }
    footer {
        flex-direction: column;
        padding: 0.75rem 1rem;
    }
    .logo {
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
}